/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/AGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/Astman.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/Conf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/Conf/IAX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/Conf/MeetMe.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/Conf/Zapata.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/Extension.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/Manager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/Outgoing.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/QCall.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/Voicemail.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Asterisk/Zapata.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Asterisk.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Asterisk::AGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Asterisk::Astman.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Asterisk::Conf::IAX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Asterisk::Conf::MeetMe.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Asterisk::Conf::Zapata.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Asterisk::Extension.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Asterisk::Manager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Asterisk::Outgoing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Asterisk::Voicemail.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Asterisk::Zapata.3
